import prisma from "@/lib/prisma";
import FeaturesClient from "./FeaturesClient";

export default async function FeaturesPage() {
  const features = await prisma.feature.findMany({
    orderBy: [
      { lang: 'asc' },
      { order: 'asc' }
    ]
  });

  return (
    <div className="max-w-5xl mx-auto w-full">
      <FeaturesClient features={features} />
    </div>
  );
}
